
 	body{
	background-color:#AFA190;
	background: url(../../Img/webbkg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
	}
	
	.navbar, .miembro-hdr {
    background: #b70306; /* Old browsers */
background: -moz-linear-gradient(top,  #b70306 0%, #7c0002 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b70306), color-stop(100%,#7c0002)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b70306 0%,#7c0002 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b70306 0%,#7c0002 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b70306 0%,#7c0002 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b70306 0%,#7c0002 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b70306', endColorstr='#7c0002',GradientType=0 ); /* IE6-9 */
}
footer{
background: #8c7369; /* Old browsers */
background: -moz-linear-gradient(top,  #8c7369 2%, #a3846f 46%, #b58f66 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#8c7369), color-stop(46%,#a3846f), color-stop(100%,#b58f66)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8c7369 2%,#a3846f 46%,#b58f66 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8c7369 2%,#a3846f 46%,#b58f66 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8c7369 2%,#a3846f 46%,#b58f66 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8c7369 2%,#a3846f 46%,#b58f66 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c7369', endColorstr='#b58f66',GradientType=0 ); /* IE6-9 */
;text-align:center;
}
@font-face {  font-family: yisusFont;    src: url(font/ALLEGRO.ttf);}
.yisus { font-family: yisusFont; color:#7E241A;}
footer{color:#fff;}
a{color:895D4B;}
	.row{padding: 0 20px 0 20px ;} 
	.carousel {  height: 500px;  margin-bottom: 30px;}
	.carousel .item {  height: 500px;}
	.carousel-inner > .item > img {  margin:0 auto;  height: auto;  width: 100%;}
	@media (max-width: 400px) {
		.carousel-inner > .item > img {  margin:0 auto;  height: auto;  width: 100;}
		.carousel {  height: auto;}
		.carousel .item {height: auto;  background-color: #777;}
		.search{position:relative;margin:0 auto;left:0;top:0;}
	}
	
	 h1,h2,h3,h4{color:#7E241A;}
	 #new-viewer{ height:100%; width:100%;position:fixed;display:none; left:0; top:0;      z-index:1000 !important;background-color:#DBE1D3;overflow:auto;}
	 .img-link{cursor:pointer;height:200px;width:300px;transition-property: opacity,box-shadow;transition-duration: 1s;}
	 .img-link:hover{opacity:0.8;box-shadow: 0px 5px 17px -2px rgba(50, 118, 177, 0.8); }
	
	.float{
	-webkit-box-shadow: 0px 5px 17px -2px rgba(41, 50, 50, 0.5) ;
		-moz-box-shadow:    0px 5px 17px -2px rgba(41, 50, 50, 0.5);
		box-shadow:         0px 5px 17px -2px rgba(41, 50, 50, 0.5);  
		  
	}
	
	.float:before {
    -moz-box-shadow:  0px 5px 17px -2px rgba(41, 50, 50, 0.5) , -1px 1px 1px rgba(0, 0, 0, 0.2);
    background: none repeat scroll 0 0 #658E15; /* color esquina */
    border-color: #E8E9E9 #E8E9E9 #C3C5C5 #C3C5C5; /* color de borde */
    border-style: solid;
    border-width: 0 16px 16px 0;
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
}
	

	.marketing{
	background-color:rgba(255,255,255,0.3);
	box-shadow: 0px 4px 30px 6px rgba(0, 0, 0, 0.15);	
	padding:10px;
	
	}
	.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{background-color:rgba(255,255,255,0.7);}
	.image-frame{
		height:auto;
		margin-top:10px;
		background-image:url(img/vender3.jpg);
		background-repeat:no-repeat;
		background-size: 100%;
		padding:10px;
	}
	
	.image-frame, img{
		-webkit-box-shadow: 0px 5px 17px -2px rgba(41, 50, 50, 0.5);
		-moz-box-shadow:    0px 5px 17px -2px rgba(41, 50, 50, 0.5);
		box-shadow:         0px 5px 17px -2px rgba(41, 50, 50, 0.5);  
	}
	hr{
		display: block; height: 1px;
		border: 0; border-top: 1px solid #4A3B35;
		margin: 1em 0; padding: 0;
	}
	label{
	color:#FFF;
	}

	
	
.radio-bubble {
  position:relative;
  padding:15px;
  margin:1em 0 3em;
  color:#FFF;
 
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  
    
  
}
	
/* creates triangle */
.radio-bubble:after {
  content:"";
  position:absolute;
  bottom:-15px; /* value = - border-top-width - border-bottom-width */
  left:25px; /* controls horizontal position */
  border-width:15px 15px 0; /* vary these values to change the angle of the vertex */
  border-style:solid;
  border-color:#428BCA transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

.radio-bubble:hover:after {
  border-color:#357EBD transparent;

  
  
}


/* Notificaciones */
.notify {
  position:absolute;
  left:30px;
  padding:0 5px 0 5px;
  color:#FFF;
 
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  
    -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
  
}
	
/* creates triangle */
.notify:after {
  content:"";
  position:absolute;
  bottom:-5px; /* value = - border-top-width - border-bottom-width */
  left:5px; /* controls horizontal position */
  border-width:5px 5px 0; /* vary these values to change the angle of the vertex */
  border-style:solid;
  border-color:#428BCA transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

.notify:hover:after {
  border-color:#357EBD transparent;
  
  
}

 .side-nav{list-style-type:none;position:fixed;}
	 .side-nav li{ margin-top:20px;}
	 .alert{width:100%;}
	 .alert-none{background-color:tranparent;color:#A94442;}
	 

	.post{
		text-align:justify;
		font-weight:normal;
	}
	.post img{
		 display: block;
		margin: auto;
		width:100%;
		height:auto;
		margin-bottom:30px;
	}
	iframe{width:100%;}
	

/*------------------------- RESPONSIVE --------------------------------------------------- */
 @media screen and (max-width: 400px){
		.side-nav{list-style-type:none;position:relative;}
		.image-frame{
			width:100%;
			padding:0;
			margin:0;
		}

		.carousel .item {
			height: auto;
			padding:0;
  
		}
		.carousel {
			height: auto;
  
			}
			.social{
			display:none;
			
	}
		

 }}